#blockCon20724 > DIV:nth-child(1) > DIV:nth-child(2) {
	padding-top:0px !important;
	padding-bottom:30px !important;
}
@media screen and (max-width:500px) {
	#blockCon20724 > DIV:nth-child(1) > DIV:nth-child(1) > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
	line-height:32px !important;
}
}
@media screen and (max-width:500px) {
	#component_zEKuQaNUngJd {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_FmUabFNdTLsy > DIV > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_LypFlPYnzEaI {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_CAUaGPYyzZOn > DIV > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_sLKFGPsoplAd {
	margin-left:20px !important;
	margin-right:20px !important;
}
#component_BVKulFsepkoS > DIV > DIV > DIV {
	margin-left:20px !important;
	margin-right:20px !important;
}
}
#blockCon20724 > DIV:nth-child(1) > DIV:nth-child(1) {
	margin-left:-36px !important;
}
#component_uAKuQkZEgjdn > DIV {
	padding-bottom:20px !important;
}
#siteblocks-setting-wrap-ppAkGuaLgwhy > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > A {
	font-size:20px !important;
}
#siteblocks-setting-wrap-ppAkGuaLgwhy > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > A {
	font-size:20px !important;
}
#siteblocks-setting-wrap-ppAkGuaLgwhy > DIV > DIV > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > A {
	font-size:20px !important;
}
.qiaoxin20914 {
    margin: 0 auto;
    padding: 15px 0;
    max-width: 1370px;
}
#component_uDKFGkaSrNfy > DIV {
	padding-bottom:20px !important;
}
.sitewidget-prodScrolling-20260526203103 .owl-item .item{
border:#ddd 1px solid;
      padding: 0px !important;
    margin: 10px !important;
    width: auto !important;
  border-radius: 10px;
      background: #f0f3f6;
  
}
/* 系统默认产品滚动 */
.sitewidget-prodScrolling-20260526203103 .owl-item .item:hover{
border:#f36710 1px solid;
  
}
.sitewidget-prodScrolling-20260526203103 .owl-item .active{
    padding: 20px;
    margin: 10px;
    width: calc((100% - 80px) / 4) !important;
}
.sitewidget-prodScrolling-20260526203103 .sitewidget-touchgraphicslider-title{
margin: 15px 20px 5px;
}

.sitewidget-prodScrolling-20260526203103 .sitewidget-touchgraphicslider-title a{
overflow: hidden;
margin: 15px 20px;
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
  font-size:22px;
  font-weight:bold;
}
.sitewidget-prodScrolling-20260526203103 .sitewidget-touchgraphicslider-intro{
margin: 0px 20px 20px 20px;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.sitewidget-prodScrolling-20260526203103 .show img{
  border-radius: 0px;
  padding:10px;
}
.sitewidget-prodScrolling-20260526203103 .sitewidget-touchgraphicslider-pic img{
width:100%;
  border-radius: 0px;
}
.sitewidget-prodScrolling-20260526203103 .sitewidget-bd a{
border-radius: 0px;
}
.sitewidget-prodScrolling-20260526203103 .owl-item .item:hover .sitewidget-touchgraphicslider-title{
background:#f36710;
color:#ffffff;
border-radius: 0px 0px 10px 10px;
}
.sitewidget-prodScrolling-20260526203103 .owl-item .item:hover{
background:#f36710;
}
.sitewidget-prodScrolling-20260526203103 .owl-item .item:hover .sitewidget-touchgraphicslider-title a{
color:#ffffff;
   font-weight:bold;
}
.sitewidget-prodScrolling-20260526203103 .owl-item .item:hover .sitewidget-touchgraphicslider-intro{
color:#ffffff;
}
@media screen and (max-width:500px) {
	#component_BdUuGkaWhcYn > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
#blockCon781 > DIV > DIV:nth-child(1) > DIV {
	padding-bottom:30px !important;
}
#blockCon781 > DIV > DIV:nth-child(2) > DIV {
	padding-bottom:30px !important;
}
#blockCon781 > DIV > DIV:nth-child(3) > DIV {
	padding-bottom:30px !important;
}
}
@media screen and (max-width:500px) {
	#blockCon20724 > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	margin-left:40px !important;
}
}
#blockCon20724 > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	margin-left:0px !important;
}
#siteblocks-setting-wrap-AIpubEoCZKjy .sq_header_2 .sq_nav_1 .navigation ul li > .sub > ul > li > a {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-stAuwKYpyjZS .blockCon11864 .text{
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	margin-top:-40px !important;
}
@media screen and (max-width:500px) {
	#component_uGAkRpWPgQFd > DIV {
	margin-bottom:20px !important;
}
}